.services-block {padding: 60px 0;}
.services-block .heading {font-size: 40px; line-height: 1.1; font-weight: 700; margin: 0; padding: 0; text-align: center;}
.services-block .container,
.services-block .container .row:first-child .col-12 {row-gap: 35px;}
.services-block .container .row:nth-child(2) {row-gap: 35px;}
.services-block .container .row:first-child p {margin: 0; padding: 0; text-align: center; color: var(--four-light);}
.services-block .container .row:first-child p:after {height: 3px; content: ''; width: 70px; background-color: var(--two);  display: block; margin: auto; margin-top: 35px; top: 100%; display: table; left: 0; right: 0;}
.services-block .single-service {}
.services-block .single-service img {display: block; width: 100%; object-fit: cover; height: 210px; }
.services-block .single-service svg {padding: 60px; width: 100%; height: 210px; background-color: var(--two); }
.services-block .single-service svg * {fill: var(--one);}
.services-block .single-service .details {padding: 30px; display: flex; flex-direction: column; gap: 15px; background-color: var(--three); }
.services-block .single-service .details .name {color: var(--one); font-weight: 600; font-size: 24px;}
.services-block .single-service .details .name a {color: var(--one); margin: 0; padding: 0; display: block;}
.services-block .single-service .details .name:after {height: 3px; content: ''; width: 70px; background-color: var(--two);  display: block; margin-top: 25px; top: 100%;}
.services-block .single-service .details .excerpt {color: var(--one); margin: 0; padding: 0; font-size: 16px;}
.services-block .button {display: flex; width: fit-content; padding: 15px 40px; background-color: transparent; color: var(--three);  border: solid 1px var(--three);}
.services-block .button:hover {border: solid 1px var(--two); color: var(--two); background-color: transparent;}

@media (max-width: 767.98px) {
	
}

body.ks-rounding-light .services-block .single-service {overflow: hidden; border-radius: 8px;}
body.ks-rounding-strong .services-block .single-service {overflow: hidden; border-radius: 32px;}

body.ks-rounding-light .services-block .button {border-radius: 8px;}
body.ks-rounding-strong .services-block .button {border-radius: 32px;}